function daysTill() {
  //----------  SERVER HESAP DURUMU DUZENLEME BASI  ------------------
  // GUN-AY-YIL OLARAK DUZENLENIR
  var day=	31
  var month=	12
  var year=	2011
  var event=	""
  var end = 	"<b>gün sonra bitecektir.</b>"
  //----------  SERVER HESAP DURUMU DUZENLEME BITISI  -------------------------------

  var daystocount=new Date(year, month -1, day)
  today=new Date()
  if (today.getMonth()==month && today.getDate()>day)
  daystocount.setFullYear(daystocount.getFullYear())
  var oneday=1000*60*60*24
  var write = (Math.ceil((daystocount.getTime()-today.getTime())/(oneday)))
  document.write('<b>Serverin aylık ödemesi</b> <strong><font color="#339933"><b>'+write +'</b></font></strong> '+end+' '+event)
}
//----------  DUZENLEYEN UGUR OZTURK IZINSIZDE KULLANILIR --------------------